Subject: Re: Loading objects from Scenes
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Jul 95 01:07:04 PDT

>>    I have an Explosion object which is set up in its own Scene and which
>> explodes over 35 frames. I want to load this object/scene into my Space
>> battle scenes, for instance parenting the explosion to a fighter and
>> having it explode at, say, frame 90. However, when I load the explosion
>> in using 'Load from Scene' the explosion starts from frame 0 in its new
>> scene and ends at frame 35. I dont want it to start until frame 90! Is
>
>Two ways to do it (assuming I've followed the problen correctly):
>
>1.      in the original explosion scene, offset the whole anim by
>        how ever many frames using the "shift all keys" option in "scene".
>

	Don't forget to make a keyframe at frame #1, otherwise you're just
	STRETCHING the motions and envelopes, instead of actually shifting
	them.

	Shift, of course, doesn't shift frame zero.

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]